<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="edca49410f1a03450534dd5f4282276c">
  <dict>
    <!--2023-01-31 11:53:58.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:53:58.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:53:58.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-01-31 11:53:58.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:53:58.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-01-31 11:53:58.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:53:58.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:53:58.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2023-01-31 11:53:58.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-01-31 11:53:58.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2023-01-31 11:53:58.000-->
    <int key="Ikev2NatKeepAliveTime">30</int>
    <!--2023-01-31 11:53:58.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:53:58.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:53:58.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:53:58.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-01-31 11:53:58.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:53:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:53:58.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:53:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:53:58.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-01-31 11:53:58.000-->
    <string key="vowifiHplmnListItem">64505,epdg.epc.mnc005.mcc645.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:53:58.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:53:58.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:53:58.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:53:58.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:53:58.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
